» Ubuntu » パッケージ

Error

two or more packages specified (zziplib-bin oneiric)